Public Member Functions | Public Attributes | List of all members
libzmf::Shadow Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Shadow ()

## Public Attributes
Point | offset
double | angle
double | opacity
Color | color

## Constructor & Destructor Documentation

## ◆ Shadow()

libzmf::Shadow::Shadow | ( |  | ) |
| inline

## Member Data Documentation

## ◆ angle

double libzmf::Shadow::angle

Referenced by libzmf::ZMF4Parser::readShadow().

## ◆ color

Color libzmf::Shadow::color

Referenced by libzmf::ZMF4Parser::readShadow(), and libzmf::ZMFCollector::writeShadow().

## ◆ offset

Point libzmf::Shadow::offset

Referenced by libzmf::ZMF4Parser::readShadow(), and libzmf::ZMFCollector::writeShadow().

## ◆ opacity

double libzmf::Shadow::opacity

Referenced by libzmf::ZMF4Parser::readShadow(), and libzmf::ZMFCollector::writeShadow().

The documentation for this struct was generated from the following file:

- ZMFTypes.h